
.page-nav {
  position: sticky;
  top: 150px;
  left: 0;
  width: 100%;
  max-width: min(280px, max(120px, calc(50vw - 600px)));
  padding-top: 0;
  padding-left: max(15px, calc(var(--wrap) / 1.5));
  padding-right: 15px;
  float: left;
  z-index: 50;
  max-height: calc(100vh - 170px);
  overflow-y: auto;
}

.page-nav::-webkit-scrollbar {
  display: none;
}

@media (max-width: 1199px) {
  .page-nav {
    display: none;
  }
}

.page-nav ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
  border-left: 2px solid var(--color-grey-050);
  background-color: transparent;
  opacity: 1;
}

.page-nav ul li {
  padding: 4px 0 4px 12px;
  white-space: normal;
  word-wrap: break-word;
  margin-bottom: 2px;
  cursor: pointer;
  color: var(--color-grey-200);
  font-size: 13px;
  line-height: 1.3;
  position: relative;
  transition: all 0.3s ease;
}

.page-nav ul li:hover {
  color: var(--color-blue-200);
}

.page-nav ul li._active {
  color: var(--color-blue-200);
  font-weight: 600;
}

.page-nav ul li._active::before {
  content: "";
  position: absolute;
  left: -2px;
  top: 0;
  bottom: 0;
  width: 2px;
  background-color: var(--color-blue-200);
}
.page-id-83472 .page-nav {
    display: none !important;
}
